Subject: [bug#44311] [PATCH] gnu: Add r-deconstructsigs.

From: zimoun <[email-masked]>
Date: Wed, 23 Dec 2020 09:49:44 +0100

Hi Leo,

On Tue, 22 Dec 2020 at 14:07, Leo Famulari <[email-masked]> wrote:
> On Tue, Dec 22, 2020 at 07:15:41PM +0100, zimoun wrote:
>> Currently, I do not know how to do without copy/pasting by hand, so
>> loosing your authorship.  Could you rebase on the top of master?
>
> `git commit` allows you to choose the author. In cases like this one, I
> sometimes use that feature:
>
> $ git commit --signoff --author="Aniket Patil <[email-masked]>"
>
> If you wanted to make it really seamless, you can also reset the date:
>
> $ git commit --signoff --author="Aniket Patil <[email-masked]>" --date="Thu, 29 Oct 2020 22:39:49 +0530"

Thank you.  Once you wrote it, it appears obvious. :-)
I have definitely lacked of imagination.

Cheers,
simon